h1,h2,h3,h4,h5,h6{
    font-weight: normal;
}
body{
    width: 80%;
    margin: auto;
    background-color: white;
    
}

.logo{
    display: flex;
    justify-content: start;
    border-bottom: 0.1em solid black;
    margin-top: 3em;
    padding-bottom: 1em;
}

.logo img{
    height: 5em;
    width:auto;
}
.logo h1{
    font-size: 2em;
    margin-left: 1em;
    align-self: end;
}



/*------- navigation bar -------*/
.header-nav{
    display:flex;
    justify-content: space-around;
    margin-top: 2em;
}

.header-nav, a{
    text-decoration: none;
    color: black;
    font-size: 0.9em;
}

/*-----headline-section-----*/
.headline-section{
    margin-top: 2em;
    position: relative;
}

.weather-section-0{
    display:none;
}
.headline-section, img{
    width: 100%;
    border: 1px solid gray;
    height: 30em;
}

.headline{
    position:absolute;
    bottom:  0;
    font-size: 1.2em;
    background-color: white;
    padding-top: 1.2em;
    padding-bottom: 1.2em;
}

.headline p,h2{
    padding-left: 2em;
    color: grey;
}
.top-news-section{
    margin-top: 1em;
    width: 95%;
    margin: auto;
    margin-top: 1em;
    opacity: 0.7;
}

.top{
    display:flex;
    justify-content: space-between;
}

ul{
    list-style-type: '\00BB';
    padding-left:0;
}

hr{
    color:rgb(218, 213, 213);
    opacity: 0.5;
   ;
}

.team-section{
    width: 95%;
    margin:auto;
    margin-top: 2em;
}

.team-heading{
    display:flex;
    justify-content: space-around;
    opacity: 0.4;
}

.team-info{
    padding-top: 1em;
    display: flex;
    justify-content: space-around;
}

.padding div{
    padding-top: 1em;
    opacity: 0.6;
}

.winner{
    opacity:1;
    color: red;
}

/***** weather-section*******/
.weather-image{
    width: 10em;
    height: auto;
    border:none;
}

.weather{
    display: flex;
    justify-content: start;
}
.weather div{
    align-self: center;
    font-size: 2em;
}


.weather-days{
    display: flex;
    justify-content: space-around;
}

.weather-temp{
    display: flex;
    justify-content: space-around;
}

.weather-images{
    display: flex;
    justify-content: space-around;
}
/*****latest-news-section*******/
.latest-news-section{
    margin-top: 1em;
    width: 95%;
}

.latest-top{
    display: flex;
    justify-content: space-between;
}

/****latest-news-section*****/

.latest-news{
    margin-top: 2em;
}

.latest-news-image{
    width: 10em;
    height:auto;
}

.latest-flex{
    display: flex;
    justify-content: space-between; 
}



.footer-nav a{
    margin-left: 2em;
    font-size: 0.9em;
}


/**** for tablets ****/

@media (max-width: 780px){
    body{
        background-color: red;
    }

    



    .tablet-weather{
        display: flex;
        justify-content: space-between;
        
    }

    .weather-section{
        display:none;
    }
}





   

































